# Device enrollment

> Botyard REST API endpoints for device enrollment.

Canonical URL: https://docs.botyard.io/docs/api/device-enrollment

3 endpoints in this group. Every request authenticates with an
[API key](/docs/api/authentication); see the [API reference](/docs/api) for the other groups.

* [Exchange Device Assertion](/docs/api/device-enrollment/exchange_device_assertion_v1_public_device_assertion_exchange_post): `POST /v1/public/device-assertion/exchange`
* [Exchange Pod Svid](/docs/api/device-enrollment/exchange_pod_svid_v1_public_device_assertion_svid_exchange_post): `POST /v1/public/device-assertion/svid-exchange`
* [Redeem Device Enrollment](/docs/api/device-enrollment/redeem_device_enrollment_v1_public_device_enrollment_redeem_post): `POST /v1/public/device-enrollment/redeem`
